GET /tags
radio-browser.info:radio-browser-api
Summary: List tags
Operation ID: getTags
Auth: unknown
Operation ID: getTags
Auth: unknown
Description
Returns a list of all tags with station counts.
Parameters (4)
limit
(integer, query, optional, default: 100)
Maximum number of results
offset
(integer, query, optional, default: 0)
Offset for pagination
order
(string, query, optional, default: name)
Sort order (name, stationcount)
Constraints: {'enum': ['name', 'stationcount']}
reverse
(boolean, query, optional, default: False)
Reverse sort order
Examples (5)
| Title | Type | URL | Action |
|---|---|---|---|
| List all tags sorted by station count | curl |
https://de1.api.radio-browser.info/json/tags |
|
| Filter tags containing 'jazz' | curl |
https://de1.api.radio-browser.info/json/tags?filter=jazz |
|
| List tags sorted alphabetically by name | curl |
https://de1.api.radio-browser.info/json/tags?order=name&reverse=false |
|
| List tags ordered by station count | doc_extracted |
https://de1.api.radio-browser.info/json/tags?limit=10&order=stationcount&reverse=true |
|
| List tags | probe-gate |
https://de1.api.radio-browser.info/json/tags?order=name&reverse=False&offset=0&limit=100 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 10:32:59.686002 | 200 | 247ms | |
| 2026-03-23 10:18:57.664178 | 200 | 216ms | |
| 2026-03-23 10:13:45.915090 | 200 | 180ms | |
| 2026-03-23 09:44:05.192069 | 200 | 297ms | |
| 2026-03-23 09:13:21.472559 | 200 | 248ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 09:44:05.192069 | 1a6145b8f775 |
ce38c093f79c |
| 2026-03-23 10:18:57.664178 | ce38c093f79c |
6fa6691fcec3 |
| 2026-03-23 10:32:59.686002 | 6fa6691fcec3 |
ce38c093f79c |